Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 19:58:44 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Hi</div>
<div style="direction: ltr">I did not cancel the return request </div>
<div style="direction: ltr">I still want to return the wrong item I received </div>
<div style="direction: ltr">How come they lie </div>
<br><div dir="ltr"><span style="background-color: rgba(255, 255, 255, 0)">Mohd_Sufyani, CTA</span></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 May 2022, at 4:02 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div> </div>
<div style="box-sizing: border-box; word-break: break-word">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, we would like to inform you that we have received an update from our courier partner that the collection has been cancelled as per your request.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We request you to please confirm if you still want to return the items so we can assist you further.</div>
<div><br style="box-sizing: border-box"></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4309485